/* /Pages/Dashboard.razor.rz.scp.css */
hr.hr-blurry[b-odf8mhqo42] {
    background-color: #f5f5f5;
    background-image: linear-gradient(90deg,transparent,#666,transparent);
    height: 2px;
    opacity: 1;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-7g5ifk0kfq] {
	position: relative;
	display: flex;
	flex-direction: column;
}

main[b-7g5ifk0kfq] {
	flex: 1;
	max-width: 85vw;
	min-width: 75vw;
}

.sidebar[b-7g5ifk0kfq] {
	background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.footer[b-7g5ifk0kfq] {
	display: flex;
	align-items: center;
	justify-content: center;
	position: absolute;
	bottom: 10px;
	width: 100%;
	padding-left: 0;
}

.logout[b-7g5ifk0kfq] {
	display: flex;
	gap: 1vw;
	margin-right: 1vw;
}

.top-row[b-7g5ifk0kfq] {
	background-color: #f7f7f7;
	border-bottom: 1px solid #d6d5d5;
	justify-content: flex-end;
	height: 3.5rem;
	display: flex;
	align-items: center;
}

.top-row[b-7g5ifk0kfq]  a,
.top-row[b-7g5ifk0kfq]  .btn-link {
	white-space: nowrap;
	margin-left: 1.5rem;
	text-decoration: none;
}

.top-row[b-7g5ifk0kfq]  a:hover,
.top-row[b-7g5ifk0kfq]  .btn-link:hover {
	text-decoration: underline;
}

.top-row[b-7g5ifk0kfq]  a:first-child {
	overflow: hidden;
	text-overflow: ellipsis;
}

.grid[b-7g5ifk0kfq] {
	display: flex;
	width: 100%;
	gap: 1vw;
}

.container.mw-100.flex-grid[b-7g5ifk0kfq],
.flex-grid[b-7g5ifk0kfq] {
	display: flex;
	flex-direction: column;
	align-content: center;
}

@media (min-width: 641px) {
	.page[b-7g5ifk0kfq] {
		flex-direction: row;
	}

	.sidebar[b-7g5ifk0kfq] {
		width: 15vw;
		min-width: 150px;
		height: 100vh;
		position: sticky;
		top: 0;
	}

	.top-row[b-7g5ifk0kfq] {
		position: sticky;
		top: 0;
		z-index: 1;
		display: flex;
		flex-direction: row;
	}

	.top-row.auth[b-7g5ifk0kfq]  a:first-child {
		flex: 1;
		text-align: right;
		width: 0;
	}
}

@media (max-width: 641px) {
	main[b-7g5ifk0kfq] {
		min-width: 100%;
		max-width: 100%;
		padding: 0;
		margin: 0;
	}
	.top-row[b-7g5ifk0kfq] {
		display: flex;
		flex-direction: column;
	}
	.top-row:not(.auth)[b-7g5ifk0kfq] {
		display: none;
	}

	.top-row.auth[b-7g5ifk0kfq] {
		justify-content: space-between;
	}

	.top-row[b-7g5ifk0kfq]  a,
	.top-row[b-7g5ifk0kfq]  .btn-link {
		margin-left: 0;
		padding: 0;
	}
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-g8e2b16kx9] {
	background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-g8e2b16kx9] {
	height: 3.5rem;
	/*background-color: rgba(0,0,0,0.4);*/
}

.oi[b-g8e2b16kx9] {
	width: 2rem;
	font-size: 1.1rem;
	vertical-align: text-top;
	top: -2px;
}

.nav-item[b-g8e2b16kx9] {
	font-size: 0.9rem;
	padding-bottom: 0.5rem;
}

.nav-item:first-of-type[b-g8e2b16kx9] {
	padding-top: 1rem;
}

.nav-item:last-of-type[b-g8e2b16kx9] {
	padding-bottom: 1rem;
}

.nav-item[b-g8e2b16kx9]  a {
	color: #d7d7d7;
	border-radius: 4px;
	height: 3rem;
	display: flex;
	align-items: center;
	line-height: 3rem;
}

.nav-item[b-g8e2b16kx9]  a.active {
	background-color: rgba(255, 255, 255, 0.25);
	color: white;
}

.nav-item[b-g8e2b16kx9]  a:hover {
	background-color: rgba(255, 255, 255, 0.1);
	color: white;
}

.grid[b-g8e2b16kx9] {
	display: flex;
	width: 100%;
	gap: 1vw;
}

.container.mw-100.flex-grid[b-g8e2b16kx9],
.flex-grid[b-g8e2b16kx9] {
	display: flex;
	flex-direction: column;
	align-content: center;
}

@media (min-width: 641px) {
	.navbar-toggler[b-g8e2b16kx9] {
		display: none;
	}

	.collapse[b-g8e2b16kx9] {
		/* Never collapse the sidebar for wide screens */
		display: block;
	}
	.navmenu[b-g8e2b16kx9] {
		padding-top: 4vh;
	}
}
